<td>{{ storeShelf.store.name }}</td>
<td>{{ storeShelf.name }}</td>
<td>{{ storeShelf.numShelf }}</td>
<td>{{ storeShelf.codeShelf }}</td>
<td>{{ getCategories() }}</td>
<td></td>
<td>
    <div class="operations" *ngIf="getPermission()">
        <button (click)="updateArticle()">Modifier</button>
        <button (click)="showBoxTodeleteArticle()">Supprimer</button>
    </div>
</td>